<style type='text/css'>
#tableNotific {
    border-collapse: collapse; 
}
#tableNotific thead th {
  border: 1px solid #000;
  padding: 5px;
  background-color: #2ea4e7;
  height: 30px;
  width: 120px;
  vertical-align: center;
  text-align: center;
}
#tableNotific tbody td {
  border: 1px solid #000;
  padding: 5px;
  width: 120px;
}
#tableNotific tbody tr:hover {
  background-color: #faffbd;
}
</style>











<style type='text/css'>
#tableNotific {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  background: #fff;
  max-width: 70%;
  width: 70%;
  border-collapse: collapse;
  text-align: left;
  margin: 0 auto 20px;
}

#tableNotific th {
font-size: 13px;
font-weight: normal;
background: #b9c9fe;
border-top: 4px solid #aabcfe;
border-bottom: 1px solid #fff;
color: #039;
padding: 8px;
}
#tableNotific td {
background: #e8edff;
border-bottom: 1px solid #fff;
color: #669;
border-top: 1px solid transparent;
padding: 8px;
transition: .3s linear;
}
#tableNotific tr:hover td {
background: #ccddff; 
}

</style>








<style type='text/css'>
#tableNotific {
    border-collapse: collapse; 
}
#tableNotific th {
  border: 1px solid #000;
  padding: 5px;
  background: #2ea4e7;
  height: 30px;
  width: 120px;
  vertical-align: center;
  text-align: center;
}
#tableNotific td {
  border: 1px solid #000;
  padding: 5px;
  width: 120px;
  transition: .3s linear;
}
#tableNotific tr:hover  td {
  background: #faffbd;
}
</style>








<style type='text/css'>
#tableNotific {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  width: 800px;
  text-align: left;
  border-collapse: collapse;
  background: #252F48;
  margin: 10px;
cursor: default;
}
#tableNotific th {
  color: #EDB749;
  border-bottom: 1px solid #37B5A5;
  padding: 12px 17px;
  cursor: default;
}
#tableNotific td {
  color: #CAD4D6;
  border-bottom: 1px solid #37B5A5;
  border-right:1px solid #37B5A5;
  padding: 7px 17px;
  cursor: default;
  transition: .3s linear;
}
#tableNotific tr:last-child td {
  border-bottom: none;
}
#tableNotific td:last-child {
  border-right: none;
}
#tableNotific tr:hover td {
  text-decoration: underline;
  background: #3E507D;
}
</style>



<style type='text/css'>
#tableNotific {
  background: #f5ffff;
  border-collapse: collapse;
  text-align: left;
}
#tableNotific th {
  border-top: 1px solid #777777;	
  border-bottom: 1px solid #777777; 
  box-shadow: inset 0 1px 0 #999999, inset 0 -1px 0 #999999;
  background: linear-gradient(#9595b6, #5a567f);
  color: white;
  padding: 10px 15px;
  position: relative;
  width: 120px;
  vertical-align: center;
  text-align: center;
}
#tableNotific th:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 25%;
  height: 25%;
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(255,255,255,.08));
}
#tableNotific tr:nth-child(odd) {
  background: #ebf3f9;
}
#tableNotific th:first-child {
  border-left: 1px solid #777777;	
  border-bottom:  1px solid #777777;
  box-shadow: inset 1px 1px 0 #999999, inset 0 -1px 0 #999999;
}
#tableNotific th:last-child {
  border-right: 1px solid #777777;
  border-bottom:  1px solid #777777;
  box-shadow: inset -1px 1px 0 #999999, inset 0 -1px 0 #999999;
}
#tableNotific td {
  border: 1px solid #e3eef7;
  padding: 10px 15px;
  position: relative;
  transition: all 0.5s ease;
  width: 120px;
}
#tableNotific tbody:hover td {
  color: transparent;
  text-shadow: 0 0 3px #a09f9d;
}
#tableNotific tbody:hover tr:hover td {
  color: #444444;
  text-shadow: none;
}
</style>








